 
.indentmenu{
font: bold 14px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
order-top: 1px solid navy; /*navy border*/
ackground: black url(../pix/tabpix/indentbg.gif) center center repeat-x;
width: 700px;
}

.indentmenu ul li{
display: inline;
text-align: center;
//padding-top: 10px;
color: #232323;

}

.indentmenu ul li a{
float: left;
color: #232323; /*text color*/
padding: 12px 12px 0px 12px;
//position: relative;
//z-index: 1;
text-decoration: none;
border-right: 0px solid navy; /*navy divider between menu items*/
border-bottom: 0px solid navy;
width: 136px;
height: 34px;
background: url(../pix/tabpix/indentOff.gif) center center repeat-x;
margin-top:-10px;
}

.indentmenu ul li a:visited{
color: #232323;  
padding: 0px;
}

.indentmenu ul li a.selected{
 !important;
padding-top: 12px; /*shift text down 1px*/
padding-bottom: 0px;
margin-bottom: 0px;
background: url(../pix/tabpix/indentOn.gif) center center repeat-x;
color: #232323;
//border-bottom: 1px solid #E4E8F4;
//position: relative;
font-size: 18px;
height: 34px;
}


.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 450px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
height: auto;
float: left;
}

.tabfence	{ 
border-right: 1px solid #E4E8F4; 
border-left: 1px solid #E4E8F4;
border-bottom: 1px solid #E4E8F4;
border-top: 4px solid #E4E8F4;
width:98.5%; 
padding: 5px; 
margin-bottom:1em;
bckground: #E4E8F4;
height: auto;
float: left;

}

@media print {
.tabcontent {
display:block !important;
}
}